<?xml version="1.0" encoding="utf-8"?>
<AppConfigure>
	<AppId>79703</AppId>
	<Secret>e31140bf12aa075171cc61f9a7468f1a</Secret>
	<DeviceId>6666620230|6666620232</DeviceId>
    <WechatClientHost>http://192.168.1.20:5020/</WechatClientHost>
	<WechatAppId>wx3e11f9c31f576d9f</WechatAppId>
	<WechatSecret>3f0bb030b9c5bd173f04edf08af9a802</WechatSecret>
</AppConfigure>